/*-----// LAYOUT : LOGIN //-----*/

#login {
    width: 100%;
}
.login .login-heading h2 {
    font-weight: 800 !important;
    margin-right: auto !important;
    font-size: 20px !important;
}
.login.bb-login .button-primary, .login.bb-login .wp-generate-pw, .login.wp-core-ui .button-primary {
	background-color: #012430 !important;
    color: #CCD3D6 !important;
    border: 1px solid #012430 !important;
}
.login.bb-login .button-primary:hover, .login.bb-login .wp-generate-pw:hover, .login.wp-core-ui .button-primary:hover {
	background-color: #CCD3D6 !important;
    color: #012430 !important;
    border: 1px solid #CCD3D6 !important;
}
.login-heading a,
.bp_register .entry-header a, .login.bb-login .button-primary:hover, .login.bb-login .wp-generate-pw:hover, .login.wp-core-ui .button-primary:hover {
	background-color: #CDE9E2;
    border-color: #CDE9E2;
    border-radius: 100px;
    box-shadow: none;
    text-shadow: none;
    height: auto;
    padding: 4px 30px;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    font-size: 14px;
    color: #002430 !important;
    min-height: 32px;
    line-height: 2.30769231;
    display: inline-block;
}
.login-heading a:hover,
.bp_register .entry-header a:hover {
	background-color: #012430 !important;
    color: #CCD3D6 !important;
    border: 1px solid #012430 !important;
}
.login-action-login .privacy-policy-page-link {
	display: none;
}
.login a.privacy-policy-link:hover, .login form .lostmenot a:focus, .login form .lostmenot a:hover, form#lostpasswordform a.bs-sign-in:hover, .login a:hover {
	color: #CDE9E2 !important;
}

a.btn.btn-blue.mfp-close.popup-terms-submit {
    position: relative;
    font-size: 18px;
    background-color: var(--bb-headings-color) !important;
    color: #fff;
    padding: 10px 30px 12px;
    border-radius: 40px;
}
a.btn.btn-blue.mfp-close.popup-terms-submit:hover {
    background-color: var(--bb-headings-color) !important;
}

@media (min-width: 992px) {
	.login-split {
		width: 50%;
		position: fixed;
		left: 0;
		height: 100%;
		display: block;
	}
	.login.bb-login #login {
		position: absolute;
		left: 50%;
		top: 50%;
		padding: 30px 0 30px 50px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}